@charset "UTF-8";
#main {
	width: 75%;
	max-width: 600pt;
	background-color: #000000;
}
.main {
	width: 75%;
	max-width: 500pt;
	background-color: #000000;
	border-radius: 24px;
}
#new {
}
#wrapper {
	background-color: #000000;
	background-image: -webkit-linear-gradient(86deg,rgba(0,52,255,1.00) 0%,rgba(0,0,0,1.00) 90%);
	background-image: -moz-linear-gradient(86deg,rgba(0,52,255,1.00) 0%,rgba(0,0,0,1.00) 90%);
	background-image: -o-linear-gradient(86deg,rgba(0,52,255,1.00) 0%,rgba(0,0,0,1.00) 90%);
	background-image: linear-gradient(4deg,rgba(0,52,255,1.00) 0%,rgba(0,0,0,1.00) 90%);
}
p {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	color: #FFFFFF;
	font-size: small;
}
h2 {
	color: #3E64FA;
	font-size: 16pt;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	text-align: center;
}
h1 {
	color: #3E64FA;
	font-size: 18pt;
}
a {
	color: #FFFFFF;
	/* [disabled]background-color: transparent; */
}
a:link {
	color: #83B1E8;
	/* [disabled]background-color: transparent; */
}
a:visited {
	color: #83B1E8;
	background-color: transparent;
}
a:hover, a:active {
	color: #AAB4CF;
	background-color: transparent;
}

#practice {
	padding-left: 5px;
	padding-right: 5px;
}
.navbar.navbar-default {
	background-image: url(../images/nightvision_strip.jpg);
	padding-top: 15px;
	padding-bottom: 15px;
	border-width: 0pt 0pt 1px;
	border-bottom-color: #F2EDE5;
}
.navbar-brand {
}
.navbar.navbar-default a:link {
	padding-top: 8px;
	padding-bottom: 8px;
	color: #FFFFFF;
}
.navbar.navbar-default a:visited {
	padding-top: 8px;
	padding-bottom: 8px;
	color: #FFFFFF;
}
.navbar.navbar-default a:hover {
	padding-top: 8px;
	padding-bottom: 8px;
	color: #83B1E8;
}
.navbar.navbar-default a:active {
	padding-top: 8px;
	padding-bottom: 8px;
	color: #AAB4CF;
}
.nav.navbar-nav.navbar-right a:hover {
	color: #83B1E8;
}
.dropdown-menu {
	background-color: #000000;
}
#news {
	color: #F9F7F7;
	text-align: left;
	width: 100%;
	max-width: 300pt;
	left: auto;
	right: auto;
}
footer {
	margin-top: 20px;
	padding-top: 20px;
	padding-bottom: 20px;
	background-image: url(../images/nightvision_strip.jpg);
	border-left-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-top: 1px solid #FFFFFF;
	color: #FCFCFC;
	font-size: 0pt;
}
#small9pt {
	font-size: 9pt;
}
label {
	color: #FFFFFF;
}
h3 {
	font-size: 12pt;
	color: #83B1E8;
	vertical-align: baseline;
	margin-bottom: 10px;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
}
#feature {
	margin-top: 20px;
	width: 75%;
}
#stfvideo {
	margin-top: 20px;
}
#stfbody {
	margin-top: 40px;
	padding-top: 10px;
}
.caption {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 8pt;
	color: #FFFFFF;
}
.colour {
	color: #83B1E8;
	margin-bottom: 5px;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
}
.colourtable {
	color: #83B1E8;
}
form {
	color: #000000;
}
#n2010 {
}
#n2012 {
}
#n2009 {
}
#n2006 {
}
table {
	margin-bottom: 10px;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: small;
}
#n2004 {
}
#n2005 {
}
.toprule {
	border-bottom: 1pt solid #83B1E8;
	border-spacing: 0px 0px;
	margin-left: auto;
	margin-right: auto;
	width: 75%;
	margin-bottom: 20px;
	margin-top: 20px;
}
#top {
}
.bandcamp {
	margin-bottom: 10px;
}
#n2011 {
}
#n2015 {
}
#n2014 {
}
#n2013 {
}
#n2008 {
}
#2012 {
}
#radio2011 {
}
#radio2012 {
}
#radio2007 {
}
#radio2006 {
}
#radio2002 {
}
.bigpic {
	margin-bottom: 20px;
}
#live2015 {
}
#instal2013 {
}
#instal2012 {
}
.row {
	color: #FFFFFF;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
}
.pgtop {
	vertical-align: text-top;
	margin-top: 0px;
	padding-top: 0px;
	display: inline-block;
}
h4 {
    color: #83B1E8;
    font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
    font-size: 11pt;
    text-align: center;
}

h5 {
    color: #83B1E8;
    font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
    font-size: 11pt;
    text-align: left;
}
#wrapper {
}
#curate2015 {
}
#curate2014 {
}
#curate2013 {
}
#curate2010 {
}
#curate2007 {
}
#curate2006 {
}
#curate2005 {
}
#curate2004 {
}
#curate2003 {
}
#curate2002 {
}
#record2015 {
}
#record2014 {
}
#record2013 {
}
#record2012 {
}
#record2011 {
}
#record2010 {
}
#record2009 {
}
#record2008 {
}
#record2006 {
}
#record2005 {
}
#record2004 {
}
#perf2011 {
}
#perf2010 {
}
#perf2009 {
}
#perf2008 {
}
#perf2007 {
}
#perf2006 {
}
#perf2005 {
}
#perf2004 {
}
#perf2003 {
}
#perf2000 {
}
#perf1997 {
}
#perf2012 {
}
#listening {
}
body {
	background-image: -webkit-linear-gradient(90deg,rgba(232,143,8,1.00) 0%,rgba(0,0,0,1.00) 100%);
	background-image: -moz-linear-gradient(90deg,rgba(232,143,8,1.00) 0%,rgba(0,0,0,1.00) 100%);
	background-image: -o-linear-gradient(90deg,rgba(232,143,8,1.00) 0%,rgba(0,0,0,1.00) 100%);
	background-image: linear-gradient(0deg,rgba(232,143,8,1.00) 0%,rgba(0,0,0,1.00) 100%);
}
.recent {
	width: 100%;
	text-align: left;
}
.topalign {
}
.topalign {
}
#record2017 {
}
#live2017 {
}
#heraclitus {
}
#perf2018 {
}
